### Hierarchy

- StoreBaseParams

## Index

### Properties

- access
- container
- disableStorageKey
- location
- path
- region

## Properties

### Optional access

access: string

- Defined in lib/filelink.ts:167

### Optional container

container: string

- Defined in lib/filelink.ts:165

### Optional disableStorageKey

disableStorageKey: boolean

- Defined in lib/filelink.ts:168

### Optional location

location: string

- Defined in lib/filelink.ts:163

### Optional path

path: string

- Defined in lib/filelink.ts:164

### Optional region

region: string

- Defined in lib/filelink.ts:166